A bit confused you. If you are using Teensyduino 1.54 littleFS is already a part of the TD install package. Been that way for a while. You shouldn;t be using the Github version since its...